.MsoNormal {
font-size: 12pt;
font-family: 'Times New Roman', Times, serif;
text-align: justify;
text-indent: 1.5em;
line-height: 1.2;
}

.a {
font-size: 12pt;
font-weight: bold;
font-family: 'Times New Roman', Times, serif;
text-align: center;
line-height:1.5;
}

.a0 {
font-size: 12pt;
font-weight: bold;
font-family: 'Times New Roman', Times, serif;
text-align: center;
line-height:1.5;
}